@media (min-width: 1200px) {
	
	

}

@media (min-width: 768px) and (max-width: 991px) {
 
  .logo {
	margin: 20px 0 20px;
	float: none;
	}
  
  .menuDesktop {
	display: none;
	}
	
  .menuMobile {
	position: absolute;
	float: none;
	top: 0;
	right: 15px;
	display: block;
	width: auto;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: right;
	font-size: 18px;
	}
	
  .menuMobile a {
	font-size: 30px;
	border: 0;
	color: #022646;
	}
	
  .menuMobile a:hover {
	color: #0e76bc;
	}
	
   #mostrar {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	}
	
   #mostrar ul {
	margin:0;
	padding:0;
	list-style:none;
	}

   #mostrar ul li a {
	background: #53565a;
    margin: 0;
    padding: 10px 0 10px 0;
    display: block;
    font: 20px 'BenchNine', sans-serif;
    text-align: center;
    color: #fff;
    border-top: 1px solid #ccc;
    text-transform: uppercase;
	}

    #mostrar ul li a:hover {
	background: #0a5185;
	}
	
	.sobre .container {
	width: 750px;
	padding: 0;
	}
	
	.servicos p, .parceiros p, .produtos p, .produtos h3 {
	width: 750px;
	padding: 0;
	}
	
	.contato .container {
	width: 750px;
	padding: 0;
	}

}

@media (max-width: 767px) {
	
  .logo {
	margin: 20px 0 20px 20px;
	float: none;
	}
	
  .intro { padding: 160px  20px 0; }
  
  .menuDesktop {
	display: none;
	}
	
  .menuMobile {
	position: absolute;
	float: none;
	top: 0;
	right: 15px;
	display: block;
	width: auto;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: right;
	font-size: 18px;
	}
	
  .menuMobile a {
	font-size: 30px;
	border: 0;
	color: #022646;
	}
	
  .menuMobile a:hover {
	color: #0e76bc;
	}
	
   #mostrar {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	}
	
   #mostrar ul {
	margin:0;
	padding:0;
	list-style:none;
	}

   #mostrar ul li a {
	background: #53565a;
    margin: 0;
    padding: 10px 0 10px 0;
    display: block;
    font: 20px 'BenchNine', sans-serif;
    text-align: center;
    color: #fff;
    border-top: 1px solid #ccc;
    text-transform: uppercase;
	}

    #mostrar ul li a:hover {
	background: #0e76bc;
	}
	
	.chamadas {
    margin: -80px 20px 0;
    padding: 30px 30px 0;
	}
	
    .sobre .container {
	width: auto;
	padding: 0 20px;
	}
	
  .servicos p, .parceiros p, .produtos p, .produtos h3 {
	width: auto;
	padding: 0 20px;
	}
	
  .contato .container {
	width: auto;
	padding: 0 20px;
	}
	
  .colunaBusca01 {
	float: none;
	width: 100%;
	margin: 40px 0 0 0;
	}
	
  .colunaBusca02 {
	float: none;
	width: 100%;
	margin: 70px 0 0 0;
	}
	
  .categoriasBusca {
	text-align: center;
	}
	
  .resultadoBusca {
	width: 31.33%;
	margin: 0 1% 2%;
	}
  
}

@media (max-width: 600px) {

  .imgProduto { float:none; margin: 0 0 10px 0; }

}

@media (max-width: 480px) {

  .logo {
	width: 200px;
	margin: 20px 0 20px 20px;
	float: none;
	}
	
  .menuMobile {
	position: absolute;
	float: none;
	top: 0;
	right: 15px;
	margin: 15px 0 0 0;
    }
	
  #mostrar {
    margin: 0;
	}
	
  .intro { padding: 155px  20px 0; }
	
  .bem-vindo {
	margin: 0 0 5px 0;
	font-size: 30px;
	}
	
  .slogan {
	margin: 0 0 30px 0;
	font-size: 15px;
	}

}

@media (max-width: 320px) {
	
  .redesSociais {
	margin: -49px 0 0 -37.5px;
	}
	
  .parceiros img {
	max-width: 250px;
	}
  
 
}


